<?php
include("../php/config.php");



$monto = $_GET["monto"];
$balance = $monto - $_GET["ganancia_cliente"];

$cliente = $_GET["cliente"];
$tipo = $_GET["tipo"];
$producto = $_GET["compania"];
$ganancia_cliente = $_GET["ganancia_cliente"];
$recarga = $_GET["id"];

$montoGourde = $_GET["montoGourde"];
$desde = $_GET['desde'];
$nota = "Recarga realizada desde $desde".








mysql_query("insert into ventas set recarga='$recarga', total =0,  total_gourde= '$monto', balance=0, fecha=CURDATE(), hora=CURTIME(), usuario='".$_COOKIE['usuario']."', cliente='$cliente', concepto='Venta', nota='$nota', 
 producto='$producto', estado='Cerrada', termino='Efectivo'") or die(mysql_error());
 
 mysql_query("update productos set stock=stock - '$montoGourde', costo=costo - '$montoGourde' where descripcion='".$_GET['compania']."'") or die(mysql_error());
 




 
echo $_GET['compania'];
?>